Subject: bug#51798: bashtop does not run without glibc installed in profile

From: Lenny Händler <[email-masked]>
Date: Fri, 12 Nov 2021 23:55:42 +0100

the script needs both uname and locale. If glibc is not installed in 
profile, it aborts. However glibc is not listed as a dependency. When I 
install glibc it works.